@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'akidenz-lgt';
    src: url('font/akzidenzgrotesk-lightcond-webfont.eot');
    src: url('font/akzidenzgrotesk-lightcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/akzidenzgrotesk-lightcond-webfont.woff') format('woff'),
         url('font/akzidenzgrotesk-lightcond-webfont.ttf') format('truetype'),
         url('font/akzidenzgrotesk-lightcond-webfont.svg#akzidenz-grotesk_bq_light_cRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	background:url(../img/bg-pattern-white.jpg) repeat;
}

#topo{
	display:block;
	margin-left:10px;
	margin-bottom:10px;
	height:170px;
	margin-top:20px;
}

#menuprincipal{
	
	height:170px;
	display:block;
}

#menuprincipal li{
	list-style:none;
	
}

#menuprincipal a{
	line-height:30px;
	font-family:'akidenz-lgt', Arial, Helvetica, sans-serif;
	color:#2e2e2e;
	text-decoration:none;
	text-transform:uppercase;
	font-size:26px;
}

#menuprincipal a:hover{
	color:#F33;
}

#menuprincipal a:active{
	background:#F33;
	color:#000;
}


.logo{
	width:170px;
	height:170px;
	background:url(../img/rtm.png) no-repeat;
	margin-right:20px;
	float:left;
}

#contato{
	display:block;
	line-height:30px;
	width:200px;
	height:30px;
	color:#FFF;
	background:#2e2e2e;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	right:0;
	top:0;
	text-align:center;
}


.hero-unit{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.btn{
	text-transform:uppercase;
}

.azul{	background:#79a0c0; color:#FFF;}
.lima{	background:#b6cb3d; color:#333;}
.laranja{	background:#ff761c; color:#FFF;}
.amarelo{	background:#fbd758; color:#333;}
.purple{	background:#b186b7; color:#FFF;}
.vermelho{	background:#e2343a; color:#FFF;}
.marine{	background:#244373; color:#FFF;}
.coolgray{	background:#98979a;	color:#333;}
.sand{	background:#c0b8a3;	color:#FFF;}

.box-title {
font-size: 2.5em;
margin-bottom: 0.5em;
font-family:'akidenz-lgt', Arial, Helvetica, sans-serif;
font-weight:100;
}

.box {
display:block;
padding: 15px;
float: left;
width: 270px;
height:270px;
margin:5px;
border:1px solid white;
background:url(../img/bg-transp.png) repeat;
overflow: hidden !important;
}

.box-duplo {
padding: 15px;
float: left;
margin-left: 10px;
margin-right: 10px;
width: 590px;
margin-bottom: 20px;
}

img.pull-left{
	margin-right:10px;
}

.box-text{
	font-size:0.9em;
	line-height:1.3em;
	margin-bottom:0.5em;
}

.box img{
	margin-bottom:15px;
	max-width:240px !important;
	max-height: 240px !important;

}

#nav a:active{
	color:#FFF;
}

/**** Isotope filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}